快速导航:   教程资源  | 经典范例  | 友情链接  | 联系我们  | 官方微博
登陆 | 注册

 flash 3d 研究所
flash3d 研究所 pv3d 教程 研究所小贴士: 用colladaMax导出DAE的兄弟们,一定记得先去下载cg-toolkit










最近更新:
● Antuanettiz阁下在讨论区里 发表新主题“boys dating daddies ...”(05:47:21)
● Antuanettiz阁下在讨论区里 发表新主题“adult sex dating in ...”(05:07:26)
● Antuanettiz阁下在讨论区里 发表新主题“perdido key beach fl...”(04:26:58)
浏览主题:Flash11开发环境的配置,和《模型展示开发包》的配置

Flash11开发环境的配置,和《模型展示开发包》的配置
fur3 (2012-05-25 15:08:00)

Flash11开发环境的配置
 
 
Flash CS6的配置
Flash CS6中Flash11开发环境非常简单,直接下载flash cs6安装即可。要开发成安卓或苹果的应用也请使用Flash CS6来编译。
 
很多朋友安装时会遇到问题,多半是因为过去罪孽的的业报。解决方法如下:
那是因为您以前安装过绿色版的adobe软件,此时应将绿色版卸载后。然后把C盘中所有关于以前绿色版的adobe文件包全部删掉,一点也不能剩。重启后再次安装即可成功。
 
Flash cs6第一次编译文件时,如果出现flex,embed等非flash原生代码,flash会通知您选择Flex  SDK开发包的路径,这时把路径指向flex开发包的存放位置就行了。

如果没有的朋友请去adobe官方网站下载Flex SDK4.6以上的版本。
http://www.adobe.com/devnet/flex/flex-sdk-download.html
 
 
 
Flash Builder4的配置
打开“项目属性”,在actionscript编译器里,选择flex SDK4.6以上的版本。
如果没有的朋友请去adobe官方网站下载Flex SDK4.6以上的版本。
http://www.adobe.com/devnet/flex/flex-sdk-download.html
下面的播放player需要选择11.1以上的版本。注意flash播放器对网页和单机是不同的文件。

再下面的编译器的附加值,推荐要写:
-locale zh_CN -swf-version=13 -use-network=true
13可能需要改成15,根据您具体用的那个版本的flex SDK
 

 
 
 
 
Flash CS6配置flash3d研究所《模型展示开发包》
按上述方法先配置好flash11开发环境,然后将开发包的swc文件放到工程中,flash cs6中建立新fla文件,在actionscript3配置中,库路径中加入一条 “./”,即可开始程序编译,就这么简单。
 

Flash Builder4的配置
按上述方法先配置好flash11开发环境,然后打开“项目属性”,“actionscript构建路径”中“库路径”,加入开发包的swc文件,即可开始程序编译,就这么简单。

 
 
 
 






flash 3d 研究所 dangdang
(2012-05-28 11:04:35)
原来这么简单。


评论人:
邮   箱: (填入邮箱,博客地址均可)

内   容: (广告和垃圾内容可能会被删除,望理解)
链接地址

验证码:(为防止机器人骚扰,请麻烦输入验证码^_^)
  

(目前需登陆方可发表)


不想添加了